Mailinglist Archive: opensuse-factory (147 mails)

< Previous Next >
[opensuse-factory] Version mismatch between software.opensuse.org and zypper?
It seems that the latest Tumbleweed release should provide vagrant version
2.1.1. At least looking at: https://software.opensuse.org/package/vagrant Here
the latest official release for Tumbleweed lists 2.1.1. However, doing a
'zypper se --details vagrant' reveals version 1.9.7. Why am I not seeing
version 2.1.1. with zypper? I'd like to have a more current version. The
absolute latest is strictly not necessary and just a nice to have. However
vagrant version 2 is.

After getting a more up-to-date version of vagrant is getting the vagrant-
libvirt plugin for vagrant itself. It would be great if I don't have to build
that one myself.

Regards,
Gerben


--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >